*{
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
@font-face {
	font-family:"custom";
	src:url("font.eot");
	font-weight:bold;
}
@font-face {
	font-family:"custom";
	src:url("font.eot");
}
@font-face {
	font-family:"custom";
	src:url("font.ttf") format("truetype");
}
@font-face {
	font-family:"custom";
	src:url("font-bold.ttf") format("truetype");
	font-weight:bold;
}
body{
	cursor:default;
	padding-left:30px;
	padding-right:30px;
	background-color:#000000;
	font-family: custom, trebuchet, tahoma;
	color:#ffffff;
	text-align:left;
	font-size:15px;
	margin:0px;
}
p{
	margin:0px;
	padding:0px;
	color:#ffffff;
}
a{
	margin:0px;
	padding:0px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	outline-color:#aaaaaa;
}
h1{
	margin:0px;
	padding:0px;
	font-size:30px;
}
h2{
	margin:0px;
	padding:0px;
	font-size:15px;
	padding-left:5px;
}
img{
	border:none;
}
#wrapper{
	padding:0px;
	width:1000px;
	margin:auto;
}

#header{
	height:160px;
	width:951px;
	background-image:url('../images/static/header.jpg');
	background-position:center;
	background-repeat:no-repeat;
	margin:auto;
	margin-bottom:20px;
}

#title{
	float:left;
	margin-top:100px;
	margin-left:20px;
}
#menu{
	float:right;
	margin:0px;
	padding:0px;
	margin-top:5px;
	margin-right:5px;
	font-size:18px;
}
#menu a{
	text-decoration:none;
	font-weight:lighter;
}
#menu a.selected{
	font-weight:bold;
}
#menu a:hover{
	font-weight:bold;
}
#icons{
	display:block;
	clear:right;
	text-align:right;
}
#language img{
	height:32px;
	width:32px;
}
#content{
	border-radius:10px; 
 	-moz-border-radius:10px;
  	-webkit-border-radius:10px;
  	padding:30px;
	background-color:#000000;
}
#content p.title{
	font-size:40px;
}
#content p.title a{
	text-decoration:none;
}
#content p.description{
	font-size:15px;
	color:#aaaaaa;
	margin:0px;
	margin-bottom:20px;
}
#content p, div{
	padding:0px;
	font-size:20px;
}
.separator{
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
	border:dashed 1px #aaaaaa;
}
#arrows{
	display:inline-block;
	margin-top:30px;
	width:100%;
}
#arrows p.left{
	float:left;
}
#arrows p.right{
	float:right;
}
